
JTEKT AUTOMOTIVE (THAILAND) CO.,LTD. - Project progress work #599

(Power Meter and CT ) Wiring and Installation Loop2 ,4 and Loop6 , 

21 May 2024 08:25 - Teeradon Yuensakul

Status: Closed Start date: 11 May 2024

Priority: Normal Due date: 22 May 2024

Assignee: Teeradon Yuensakul % Done: 60%

Category:  Estimated time: 160.00 hours

Target version:  Spent time: 132.90 hours

Finish date: 22 May 2024 DB skills: Not using

Programming skills: No development OS skills: Not using

Description

CT and power meter was installed 100%

Just some CT and power meter wasn't installed , but it will be installed at 22/05/2024

History

#1 - 24 May 2024 11:08 - Teeradon Yuensakul

- Subject changed from Current transformer and Power Meter Installation Loop4 to (Power Meter and CT ) Wiring and Installation Loop4 and Loop6 , 

- Estimated time changed from 88.00 h to 100.00 h

Loop4: Installation is 100% , Wiring is 60%

Loop6: Installation is 100% , Wiring is 70%

#2 - 24 May 2024 11:13 - Teeradon Yuensakul

- Estimated time changed from 100.00 h to 160.00 h

#3 - 02 Jun 2024 08:59 - Teeradon Yuensakul

- Subject changed from (Power Meter and CT ) Wiring and Installation Loop4 and Loop6 ,  to (Power Meter and CT ) Wiring and Installation Loop2 ,4

and Loop6 , 

#4 - 01 Aug 2024 22:41 - Nattapol Poeam

- Status changed from New to Confirmation request

#5 - 05 Aug 2024 06:35 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#6 - 13 Sep 2024 15:34 - Ryo Nozaki

- Parent task deleted (#588)

#7 - 13 Sep 2024 15:34 - Ryo Nozaki

- Status changed from Close request to Closed
